Subject: [stir] Call for STIR WG adoption of draft-housley-stir-enhance-rfc8226

From: Robert Sparks <[email-masked]>
Date: Wed, 27 Jan 2021 17:37:50 -0600

Should the STIR WG adopt draft-housley-stir-enhance-rfc8226? Please 
respond with any comments by 10 Feb.

If you believe we should adopt and have improvements to suggest to the 
draft, please send those in now - don't wait for the adoption call to 
complete.

RjS